plugins {
    id "application"
    id "org.jetbrains.kotlin.jvm" version "2.0.20"
}

repositories {
    mavenCentral()
}

application {
    mainClass = 'pl.polgrabia.demos.crackingcodeinterview.t17x9.ProgramKt'
}